p {
	margin:0;
}

a {
	text-decoration:none;
	color:black;
}

	a:visited {
	}
	
	a:hover {
	}
	
input {
	padding:2px 0 5px 10px;
	background-color:rgb(199,217,229);
	font:normal 15px arial, verdana, sans-serif;
	border:solid 0 transparent;
}

img {
	border:0;
}

#Main {
	position:relative;
	width:690px;
	height:628px;
	margin:auto;
	margin-top:20px;
}
	
	#MainMenu {
		float:right;
		margin: 50px 0px 0 0;
	}
	.MM-Item-Holder {
		margin-bottom:63px;
		margin-right:15px;
		text-align:right;
		font:bold 17px arial, verdana, sans-serif;
	}
		a.MM-item {
			background:white url(/images/page/common/bullit/yellow-small2.png) no-repeat scroll 9px 10px;
			padding:2px 8px 2px 20px;
			border:solid 1px white;
		}
			a.MM-item:hover {
				color:white;
				background:rgb(255,207,99) url(/images/page/common/bullit/white-on-yellow-small.png) no-repeat scroll 9px 10px;
				border:solid 1px white;
			}
	#LanguageMenu {
		position:absolute;
		top:23px; left:37px;
		width:200px;
	}
	
		a.LM-Item, div.LM-Item {
			float:left;
			padding:0 20px;
			font:bold 12px arial, verdana, sans-serif;
			letter-spacing:1px;
			text-decoration:underline;
			border-left:solid 1px black;
		}
			a.LM-Item:hover {
				color:rgb(239,125,74);
			}
			div.LM-Item {
				color:gray;
				text-decoration:none;
			}
			#LM-Item-First {
				border-left:solid 1px white;
			}
			
	#Logo {
		position:absolute;
		top:100px; left:50px;
	}
	
	#Intro {
		width:225px;
		margin:0 0 0 13%;
		font:bold 11px arial, verdana, sans-serif;
		line-height:27px;
		z-index:100;
	}
	
	#Header {
		font:bold 24px arial, verdana, sans-serif;
		margin:15px 0 0 10px;
	}
	
	.Button {
		position:absolute;
		left:50px;
	}
	
		#B-ask {
			top:18px;
		}
		
		#B-email {
			top:160px;
		}
	#SecretButton {
		position:absolute;
		top:30px;
		left:185px;
	}
	#NewsBlock {
		margin:48px 0 0 60px;
	}
		a#NB-ticket {
			font:bold 18px arial, verdana, sans-serif;
			background-color:rgb(255,205,103);
			padding:3px 13px 5px 17px;
			letter-spacing:5px;
			display:block;
			width:80px;
		}
		a#NB-title {
			margin:25px 0 0 1px;
			font:bold 18px arial, verdana, sans-serif;
			letter-spacing:3px;
			display:block;
		}
		div#NB-Lines {
			margin:15px 0 0 1px;
		}
			a.NB-line {
				padding-top:3px;
				font:normal 15px arial, verdana, sans-serif;
				letter-spacing:1px;
				display:block;
				text-decoration:underline;
			}
	#PressPatrol {
		margin:65px 0 0 50px;
	}
	
		#PP-header {
			font:bold 18px arial, verdana, sans-serif;
		}
		
		#PP-intro {
			margin:18px 0 0 10px;
			font:italic 16px serif;
			text-decoration:underline;
		}
		
		#PP-button {
			margin:15px 0 0 10px;
		}

	#VacanciesBlock {
		margin:65px 0 0 50px;
	}
		#Vacancies-header {
			font:bold 22px arial, verdana, sans-serif;
		}
		
		#Vacancies-intro {
			margin:14px 0 0 10px;
			font:italic 18px serif;
			text-decoration:underline;
		}
		
		#Vacancies-button {
			margin:15px 0 0 10px;
		}
	#FormAccount {
		margin:20px 0 0 50px;
	}
	
		#FA-header {
			font:bold 12px arial, verdana, sans-serif;
		}
		
		input#FA-login {
			width:180px;
			margin-top:18px;
		}
		
		input#FA-password {
			width:180px;
			margin-top:20px;
		}
		
	#FormSearch {
		position:absolute;
		top:155px; left:11px;
	}
	
		#FS-input {
			width:210px;
		}
		
	/* . . . */
	#Column {
		position:absolute;
		width:160px;
		height:628px;
	}
	
	#Table {
		position:absolute;
		left:160px;
		width:530px;
		height:628px;
	}
	
		.Row {
			position:absolute;
			width:100%;
		}
		
		.Cell {
			position:absolute;
			height:100%;
		}
		
			.Cx1 {
				width:280px;
			}
			
			.Cx2 {
				left:280px;
				width:250px;
			}
			
			#R1 {
				height:203px;
			}
			
				#C11 {
					height:417px;
					background:transparent url(/images/cover/horn.png) no-repeat scroll 17px 232px;
				}
				
				#C12 {
				}
				
			#R2 {
				top:203px;
				height:214px;
			}
			
				#C21 {
				}
				
				#C22 {
				}
				
			#R3 {
				top:417px;
				height:213px;
			}
			
				#C21 {
				}
				
				#C22 {
				}
	div#RSSLink {
		position:absolute;
		top:680px; left:5px;
	}
		a#RSSLink-img {
			float:left;
			margin-top:2px;
		}
		a#RSSLink-href {
			float:left;
			padding-left:25px;
			width:120px;
			font:italic 13px serif;
			line-height:19px;
			letter-spacing:1px;
		}
       div#Fibep {
		position:absolute;
		top:660px; left:310px;
	}
		img#FibepLogo {
			float:left;
		}
		div#FibepText {
			float:left;
			margin-top:4px;
			padding-left:15px;
			width:130px;
			font:bold 10px arial, verdana, sans-serif;
			line-height:19px;
			color:rgb(130,130,130);
		}
		span.FibepText {
			color:rgb(244,122,76);
		}
		div#16 {
		position:absolute;
		top:680px; left:360px;
	}
		img#16Logo {
			float:left;
		}